Bug 619401 - Please update googlecl to 0.9.9 for F14 and Rawhide(F15) ASAP
Please update googlecl to 0.9.9 for F14 and Rawhide(F15) ASAP
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: googlecl (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Goode
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 09:22 EDT by Chen Lei
Modified: 2010-08-13 17:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: googlecl-0.9.9-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-01 15:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen Lei 2010-07-29 09:22:50 EDT
Description:


python 2.7 already pushed to F14, googlecl 0.9.8 which is built with python 2.6 can't work at all in F14. Please update it to 0.9.9 ASAP.


Also, it'll be better to add BuildRequires:  python-setuptools for latest googlecl.

See http://code.google.com/p/googlecl/source/browse/trunk/setup.py 

try: 
   from setuptools import setup 
 except ImportError: 
   from distutils.core import setup
Comment 1 Adam Goode 2010-07-29 10:35:41 EDT
Sounds good, it'll have to wait until CVS comes back.
Comment 2 Fedora Update System 2010-07-30 11:14:28 EDT
googlecl-0.9.9-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/googlecl-0.9.9-1.fc14
Comment 3 Fedora Update System 2010-07-30 11:14:34 EDT
googlecl-0.9.9-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/googlecl-0.9.9-1.fc13
Comment 4 Fedora Update System 2010-07-30 11:14:40 EDT
googlecl-0.9.9-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/googlecl-0.9.9-1.fc12
Comment 5 Fedora Update System 2010-07-30 17:18:46 EDT
googlecl-0.9.9-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update googlecl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/googlecl-0.9.9-1.fc14
Comment 6 Chen Lei 2010-07-30 22:06:05 EDT
(In reply to comment #1)
> Sounds good, it'll have to wait until CVS comes back.    

Thanks, how about to add BR: python-setuptools which will generate a much useful egg-info.
Comment 7 Adam Goode 2010-07-30 22:54:53 EDT
I did the BR for rawhide, I can build for the rest too.
Comment 8 Chen Lei 2010-08-01 01:26:07 EDT
(In reply to comment #7)
> I did the BR for rawhide, I can build for the rest too.    

Thanks!
Comment 9 Fedora Update System 2010-08-01 15:17:43 EDT
googlecl-0.9.9-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-08-13 17:09:52 EDT
googlecl-0.9.9-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-08-13 17:15:22 EDT
googlecl-0.9.9-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.